Follow

HOW TO UPGRADE BEIMS to PULSE

TECHNICAL SPECS FOR PULSE

Technical server specs can be found by visiting the below URL -

https://support.zuuse.com/hc/en-gb/articles/360000363536-PULSE-TECHNICAL-REQUIREMENTS

 

PRE-REQUISITES

You'll find the pre-requisites for Pulse software by visiting the below URL -

https://support.zuuse.com/hc/en-gb/articles/360000430295-Pulse-Server-Prerequisites-

 

DOWNLOAD SOFTWARE FROM THE PORTAL

Download the 5.7.500+ software components from the Client Portal. If you do not have credentials to login, please contact support at +61 (03) 9672 6161 or email your request to support@zuuse.com.

Your software components will be sitting under the “5.7.500 SOFTWARE FOR UPGRADE” section.

Download all software components available to you by clicking the links as seen below:

 Download and store them on the application server or your software repository location.

 

INSTALL CORE PULSE WITH ADMIN TOOLS

Please refer to below link for How to Install Pulse Admin Tools

https://support.zuuse.com/hc/en-gb/articles/360000311056-How-to-Install-the-Pulse-Admin-Tools

 

RUN THE BEIMS DATABASE 5.7.512+ UPGRADE FIRST

The core BEIMS Database patch needs to be applied to make it compatible with the latest core Pulse desktop client. To run the database patch kindly follow the below steps:

  1. Ensure core BEIMS desktop client has been installed with Admin Tools
  2. Once installed, run the Database Upgrade from 5.7.100+ to 5.7.512 program via Start Menu > All Programs > BEIMS > Tools (Also found under BEIMS Install Path > CreateDB folder)
  3. The Database Upgrade Utility will run using the createdb.exe (also found at BEIMS Install Path > CreateDB folder)

 

 

 

  1. Upon completion of the upgrade wizard, your BEIMS database will be upgraded to version 5.7.512
  2. To confirm this, run BEIMS and from the menu select the Help > About BEIMS

 

You may then apply the latest version of the database patch available on the Client Portal

 

 The database patch is run in the same way as the core database upgrade

Please note: If you are a non-domain site, Please get in touch with Zuuse Support who will issue you with new single-domain licence. 

INSTALL REMAINING SOFTWARE MODULES

Once the Pulse database has been upgraded, you are now free to install the rest of the Pulse Product suite. All software modules will need to be version 5.7.500 or above. The installation will be quite standard (similar to 5.7.100+)

 

 

 

Powered by Zendesk